#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: edit-distance
version: 0.2.2.1
id: edit-distance-0.2.2.1-1e17962d7db38ea1b8ddcbcc82c36e3f
key: editd_EaXwPdtsJLk3gRhOLTc9Ka
license: BSD3
copyright: (c) 2008-2013 Maximilian Bolinbroke
maintainer: Oleg Grenrus <oleg.grenrus@iki.fi>
homepage: http://github.com/phadej/edit-distance
synopsis: Levenshtein and restricted Damerau-Levenshtein edit distances
description:
    Optimized edit distances for fuzzy matching, including Levenshtein and restricted Damerau-Levenshtein algorithms.
category: Algorithms
author: Max Bolingbroke <batterseapower@hotmail.com>
exposed: True
exposed-modules:
    Text.EditDistance
hidden-modules: Text.EditDistance.EditCosts
                Text.EditDistance.SquareSTUArray Text.EditDistance.STUArray
                Text.EditDistance.Bits Text.EditDistance.MonadUtilities
                Text.EditDistance.ArrayUtilities
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/edit-distance-0.2.2.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/edit-distance-0.2.2.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/edit-distance-0.2.2.1
hs-libraries: HSedit-distance-0.2.2.1-EaXwPdtsJLk3gRhOLTc9Ka
include-dirs: /usr/local/include
depends:
    array-0.5.1.0-aabf9daaf6d89a89ffdaf632a0eb259e
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    random-1.1-859a5366f9cc240228128d890d4923be
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/edit-distance-0.2.2.1/html/edit-distance.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/edit-distance-0.2.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
